RubyGems Navigation menu

entrez 0.2.0

Simple API for HTTP requests to Entrez E-utilities

Gemfile
          gem 'entrez', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install entrez -v 0.2.0
  
  
  
  
  
  
  

Authors:

  • Jared Ning

Owners:

Total downloads 20,552

For this version 1,235

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.8.1 - August 17, 2011 (9.5 KB)
  2. 0.5.8 - August 17, 2011 (9.5 KB)
  3. 0.5.7 - August 15, 2011 (8.5 KB)
  4. 0.5.6 - July 20, 2011 (8 KB)
  5. 0.5.5 - May 31, 2011 (7.5 KB)
Show all versions (16 total)

Runtime Dependencies:

Development Dependencies: